---
references:
- id: BritoGeneralized2012
  accessed:
    - year: 2022
      month: 2
      day: 18
  author:
    - family: Brito
      given: Carlos
    - family: Pearl
      given: Judea
  citation-key: BritoGeneralized2012
  container-title: arXiv:1301.0560 [cs]
  issued:
    - year: 2012
      month: 12
      day: 12
  title: Generalized Instrumental Variables
  type: article-journal
  URL: http://arxiv.org/abs/1301.0560

- id: BritoNew2002
  accessed:
    - year: 2022
      month: 2
      day: 18
  author:
    - family: Brito
      given: Carlos
    - family: Pearl
      given: Judea
  citation-key: BritoNew2002
  container-title: 'Structural Equation Modeling: A Multidisciplinary Journal'
  DOI: 10.1207/S15328007SEM0904_1
  event-place: US
  ISSN: 1070-5511
  issue: '4'
  issued:
    - year: 2002
      month: 10
      day: 1
  page: 459-474
  publisher: Routledge
  publisher-place: US
  title: A New Identification Condition for Recursive Models With Correlated Errors
  type: article-journal
  volume: '9'

- id: GelmanApplied2004
  archive: Calibre
  author:
    - family: Gelman
      given: Andrew
    - family: Meng
      given: Xiao-Li
  citation-key: GelmanApplied2004
  issued:
    - year: 2004
      month: 8
      day: 31
  language: eng
  publisher: John Wiley & Sons
  title: >-
    Applied Bayesian Modeling and Causal Inference From Incomplete-Data
    Perspectives
  type: book

- id: KleibergenBayesian1998
  accessed:
    - year: 2022
      month: 8
      day: 19
  author:
    - family: Kleibergen
      given: Frank
    - family: Zivot
      given: Eric
  citation-key: KleibergenBayesian1998
  collection-title: Econometrics
  issued:
    - year: 1998
      month: 12
      day: 31
  language: en
  number: '9812002'
  publisher: University Library of Munich, Germany
  title: Bayesian and Classical Approaches to Instrumental Variables Regression
  type: report
  URL: https://ideas.repec.org/p/wpa/wuwpem/9812002.html

- id: KunzelMetalearners2019
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Künzel
      given: Sören R.
    - family: Sekhon
      given: Jasjeet S.
    - family: Bickel
      given: Peter J.
    - family: Yu
      given: Bin
  citation-key: KunzelMetalearners2019
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1804597116
  ISSN: 0027-8424, 1091-6490
  issue: '10'
  issued:
    - year: 2019
      month: 3
      day: 5
  language: en
  page: 4156-4165
  PMID: '30770453'
  publisher: National Academy of Sciences
  section: PNAS Plus
  title: >-
    Metalearners for estimating heterogeneous treatment effects using machine
    learning
  type: article-journal
  volume: '116'

- id: LenkoskiTwoStage2014
  author:
    - family: Lenkoski
      given: Alex
    - family: Eicher
      given: Theo S.
    - family: Raftery
      given: Adrian E.
  citation-key: LenkoskiTwoStage2014
  container-title: Econometric Reviews
  container-title-short: Econom Rev
  DOI: 10.1080/07474938.2013.807150
  ISSN: 0747-4938
  issue: 1-4
  issued:
    - year: 2014
  language: eng
  PMCID: PMC3817831
  PMID: '24223471'
  title: Two-Stage Bayesian Model Averaging in Endogenous Variable Models
  type: article-journal
  volume: '33'

- id: MishlerFADE2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Mishler
      given: Alan
    - family: Kennedy
      given: Edward
  citation-key: MishlerFADE2021
  container-title: arXiv:2109.00173 [cs, stat]
  issued:
    - year: 2021
      month: 8
      day: 31
  title: >-
    FADE: FAir Double Ensemble Learning for Observable and Counterfactual
    Outcomes
  type: article-journal
  URL: http://arxiv.org/abs/2109.00173

- id: MorganCounterfactuals2015
  author:
    - family: Morgan
      given: Stephen L.
    - family: Winship
      given: Christopher
  citation-key: MorganCounterfactuals2015
  ISBN: 978-1-107-06507-9
  issued:
    - year: 2015
  language: en
  number-of-pages: '525'
  publisher: Cambridge University Press
  title: Counterfactuals and Causal Inference
  type: book

- id: RothenhauslerAnchor2020
  accessed:
    - year: 2021
      month: 6
      day: 10
  author:
    - family: Rothenhäusler
      given: Dominik
    - family: Meinshausen
      given: Nicolai
    - family: Bühlmann
      given: Peter
    - family: Peters
      given: Jonas
  citation-key: RothenhauslerAnchor2020
  container-title: arXiv:1801.06229 [stat]
  issued:
    - year: 2020
      month: 5
      day: 8
  title: 'Anchor regression: heterogeneous data meets causality'
  type: article-journal
  URL: http://arxiv.org/abs/1801.06229

- id: ShalitEstimating2017
  accessed:
    - year: 2022
      month: 3
      day: 3
  author:
    - family: Shalit
      given: Uri
    - family: Johansson
      given: Fredrik D.
    - family: Sontag
      given: David
  citation-key: ShalitEstimating2017
  container-title: arXiv:1606.03976 [cs, stat]
  issued:
    - year: 2017
      month: 5
      day: 16
  title: 'Estimating individual treatment effect: generalization bounds and algorithms'
  type: article-journal
  URL: http://arxiv.org/abs/1606.03976

- id: ShiAdapting2019
  accessed:
    - year: 2022
      month: 3
      day: 3
  author:
    - family: Shi
      given: Claudia
    - family: Blei
      given: David M.
    - family: Veitch
      given: Victor
  citation-key: ShiAdapting2019
  container-title: >-
    Proceedings of the 33rd International Conference on Neural Information
    Processing Systems
  DOI: 10.48550/arXiv.1906.02120
  event-place: Red Hook, NY, USA
  issued:
    - year: 2019
      month: 12
      day: 8
  page: 2507–2517
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Adapting neural networks for the estimation of treatment effects
  type: paper-conference
  URL: http://arxiv.org/abs/1906.02120

- id: ShiBayesian2017
  accessed:
    - year: 2022
      month: 8
      day: 19
  author:
    - family: Shi
      given: Dingjing
    - family: Tong
      given: Xin
  citation-key: ShiBayesian2017
  DOI: 10.5772/intechopen.70393
  ISBN: 978-953-51-3578-4
  issued:
    - year: 2017
      month: 11
      day: 2
  language: en
  publisher: IntechOpen
  title: >-
    Bayesian Two-Stage Robust Causal Modeling with Instrumental Variables using
    Student's t Distributions
  type: book
  URL: https://www.intechopen.com/chapters/undefined/state.item.id

- id: vanderZanderEfficiently2015
  accessed:
    - year: 2020
      month: 8
      day: 29
  author:
    - family: Zander
      given: Benito
      non-dropping-particle: van der
    - family: Textor
      given: Johannes
    - family: Liskiewicz
      given: Maciej
  citation-key: vanderZanderEfficiently2015
  collection-title: IJCAI'15
  container-title: Proceedings of the 24th International Conference on Artificial Intelligence
  event-place: Buenos Aires, Argentina
  ISBN: 978-1-57735-738-4
  issued:
    - year: 2015
      month: 7
      day: 25
  page: 3243–3249
  publisher: AAAI Press
  publisher-place: Buenos Aires, Argentina
  title: Efficiently finding conditional instruments for causal inference
  type: paper-conference
  URL: https://www.ijcai.org/Proceedings/15/Papers/457.pdf
...
